<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LeaseExpiredException Class
Members See Also

The site's replication master lease has expired.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class LeaseExpiredException : DatabaseException

Visual Basic (Declaration)

    Public Class LeaseExpiredException _
    	Inherits DatabaseException

Visual C++

    public ref class LeaseExpiredException : public DatabaseException

# Inheritance Hierarchy

System..::.Object
System..::.Exception
BerkeleyDB..::.DatabaseException
BerkeleyDB..::.LeaseExpiredException

# See Also

LeaseExpiredException Members
BerkeleyDB Namespace